Error

two or more packages specified (libctpp2-2 libsane-extras)